<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="" product-name="Neos.NodeTypes.AssetList" source-language="en" datatype="plaintext" target-language="de">
    <body>
        <trans-unit id="ui.label" xml:space="preserve" approved="yes">
            <target state="final">Download-Liste</target>
        </trans-unit>
        <trans-unit id="groups.resources" xml:space="preserve" approved="yes">
            <target state="final">Ressourcen</target>
        </trans-unit>
        <trans-unit id="properties.assets" xml:space="preserve" approved="yes">
  	        <target state="final">Dateien</target>
        </trans-unit>
        <trans-unit id="content.emptyAssetList" xml:space="preserve" approved="yes">
            <target state="final">Leere Download-Liste</target>
        </trans-unit>
    </body>
  </file>
</xliff>